/**
* Calculate the luminance for a color.
* See https://www.w3.org/TR/WCAG20-TECHS/G17.html#G17-tests
*/
/**
* Calculate the contrast ratio between two colors.
* See https://www.w3.org/TR/WCAG20-TECHS/G17.html#G17-tests
*/
/**
* Determine whether to use dark or light text on top of given color.
* Returns black for dark text and white for light text.
*/
/* Block nav component */
#main .csu-block-nav {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: stretch;
  margin-bottom: 0.5em;
}
@media (min-width: 768px) {
  #main .csu-block-nav {
    flex-wrap: nowrap;
  }
}
#main .csu-block-nav > a,
#main .csu-block-nav > div {
  position: relative;
  color: #fff !important;
  padding: 0.4em 5px;
  border-radius: 5px;
  text-align: center;
  font-size: 1.5em;
  min-width: 98%;
  flex: 1 0 0;
  margin: 0.5%;
  min-height: 1.5rem;
  /* Block nav dropdowns */
}
@media (min-width: 576px) {
  #main .csu-block-nav > a,
  #main .csu-block-nav > div {
    min-width: 47%;
    font-size: 1.4em;
  }
}
@media (min-width: 768px) {
  #main .csu-block-nav > a,
  #main .csu-block-nav > div {
    min-width: 0;
    font-size: 1.3em;
    padding: 0.7em 5px;
  }
}
#main .csu-block-nav > a > a,
#main .csu-block-nav > div > a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main .csu-block-nav > a .csu-block-nav-dropdown,
#main .csu-block-nav > div .csu-block-nav-dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  padding-top: 12px;
  width: 100%;
  z-index: 51;
  display: none;
  font-size: 85%;
}
#main .csu-block-nav > a .csu-block-nav-dropdown::before,
#main .csu-block-nav > div .csu-block-nav-dropdown::before {
  content: "";
  position: absolute;
  top: 0;
  margin-top: -12px;
  border: 12px solid transparent;
  border-bottom-color: inherit;
  margin-left: -10px;
  left: 49.5%;
}
#main .csu-block-nav > a .csu-block-nav-dropdown ul,
#main .csu-block-nav > div .csu-block-nav-dropdown ul {
  border-radius: 5px;
  margin: 0;
  padding: 10px 0;
  list-style: none;
}
#main .csu-block-nav > a .csu-block-nav-dropdown ul > li,
#main .csu-block-nav > div .csu-block-nav-dropdown ul > li {
  margin-bottom: 0 !important;
}
#main .csu-block-nav > a .csu-block-nav-dropdown ul > li > a,
#main .csu-block-nav > div .csu-block-nav-dropdown ul > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
}
#main .csu-block-nav > a:hover .csu-block-nav-dropdown,
#main .csu-block-nav > div:hover .csu-block-nav-dropdown {
  display: block;
}
#main .csu-block-nav > a.pink .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.pink .csu-block-nav-dropdown ul {
  background-color: #ea0b73;
}
#main .csu-block-nav > a.pink .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.pink .csu-block-nav-dropdown ul li:hover {
  background-color: #f5338d;
}
#main .csu-block-nav > a.pink .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.pink .csu-block-nav-dropdown::before {
  border-bottom-color: #ea0b73;
}
#main .csu-block-nav > a.green .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.green .csu-block-nav-dropdown ul {
  background-color: #7ab800;
}
#main .csu-block-nav > a.green .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.green .csu-block-nav-dropdown ul li:hover {
  background-color: #9ceb00;
}
#main .csu-block-nav > a.green .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.green .csu-block-nav-dropdown::before {
  border-bottom-color: #7ab800;
}
#main .csu-block-nav > a.orange .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.orange .csu-block-nav-dropdown ul {
  background-color: #dd4814;
}
#main .csu-block-nav > a.orange .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.orange .csu-block-nav-dropdown ul li:hover {
  background-color: #ed6637;
}
#main .csu-block-nav > a.orange .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.orange .csu-block-nav-dropdown::before {
  border-bottom-color: #dd4814;
}
#main .csu-block-nav > a.purple .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.purple .csu-block-nav-dropdown ul {
  background-color: #902a8d;
}
#main .csu-block-nav > a.purple .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.purple .csu-block-nav-dropdown ul li:hover {
  background-color: #b736b4;
}
#main .csu-block-nav > a.purple .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.purple .csu-block-nav-dropdown::before {
  border-bottom-color: #902a8d;
}
#main .csu-block-nav > a.blue .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.blue .csu-block-nav-dropdown ul {
  background-color: #2ea3dc;
}
#main .csu-block-nav > a.blue .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.blue .csu-block-nav-dropdown ul li:hover {
  background-color: #5ab6e3;
}
#main .csu-block-nav > a.blue .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.blue .csu-block-nav-dropdown::before {
  border-bottom-color: #2ea3dc;
}
#main .csu-block-nav > a.red .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.red .csu-block-nav-dropdown ul {
  background-color: #e01c24;
}
#main .csu-block-nav > a.red .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.red .csu-block-nav-dropdown ul li:hover {
  background-color: #e8474e;
}
#main .csu-block-nav > a.red .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.red .csu-block-nav-dropdown::before {
  border-bottom-color: #e01c24;
}
#main .csu-block-nav > a.yellow .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.yellow .csu-block-nav-dropdown ul {
  background-color: #ffd400;
}
#main .csu-block-nav > a.yellow .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.yellow .csu-block-nav-dropdown ul li:hover {
  background-color: #ffdd33;
}
#main .csu-block-nav > a.yellow .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.yellow .csu-block-nav-dropdown::before {
  border-bottom-color: #ffd400;
}
#main .csu-block-nav > a.black .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.black .csu-block-nav-dropdown ul {
  background-color: #1e1e1e;
}
#main .csu-block-nav > a.black .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.black .csu-block-nav-dropdown ul li:hover {
  background-color: #383838;
}
#main .csu-block-nav > a.black .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.black .csu-block-nav-dropdown::before {
  border-bottom-color: #1e1e1e;
}
#main .csu-block-nav > a.grey .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.grey .csu-block-nav-dropdown ul {
  background-color: #747678;
}
#main .csu-block-nav > a.grey .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.grey .csu-block-nav-dropdown ul li:hover {
  background-color: #8e9091;
}
#main .csu-block-nav > a.grey .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.grey .csu-block-nav-dropdown::before {
  border-bottom-color: #747678;
}
#main .csu-block-nav > a.white .csu-block-nav-dropdown ul,
#main .csu-block-nav > div.white .csu-block-nav-dropdown ul {
  background-color: white;
}
#main .csu-block-nav > a.white .csu-block-nav-dropdown ul li:hover,
#main .csu-block-nav > div.white .csu-block-nav-dropdown ul li:hover {
  background-color: white;
}
#main .csu-block-nav > a.white .csu-block-nav-dropdown::before,
#main .csu-block-nav > div.white .csu-block-nav-dropdown::before {
  border-bottom-color: white;
}
#main .csu-block-nav a {
  color: #fff !important;
}
#main .csu-block-nav a:hover {
  text-decoration: none !important;
}
#main .csu-block-nav > .pink {
  background-color: #ea0b73;
}
#main .csu-block-nav > .pink:hover {
  background-color: rgba(234, 11, 115, 0.75);
}
#main .csu-block-nav > .green {
  background-color: #7ab800;
}
#main .csu-block-nav > .green:hover {
  background-color: rgba(122, 184, 0, 0.75);
}
#main .csu-block-nav > .orange {
  background-color: #dd4814;
}
#main .csu-block-nav > .orange:hover {
  background-color: rgba(221, 72, 20, 0.75);
}
#main .csu-block-nav > .purple {
  background-color: #902a8d;
}
#main .csu-block-nav > .purple:hover {
  background-color: rgba(144, 42, 141, 0.75);
}
#main .csu-block-nav > .blue {
  background-color: #2ea3dc;
}
#main .csu-block-nav > .blue:hover {
  background-color: rgba(46, 163, 220, 0.75);
}
#main .csu-block-nav > .red {
  background-color: #e01c24;
}
#main .csu-block-nav > .red:hover {
  background-color: rgba(224, 28, 36, 0.75);
}
#main .csu-block-nav > .yellow {
  background-color: #ffd400;
}
#main .csu-block-nav > .yellow:hover {
  background-color: rgba(255, 212, 0, 0.75);
}
#main .csu-block-nav > .black {
  background-color: #1e1e1e;
}
#main .csu-block-nav > .black:hover {
  background-color: rgba(30, 30, 30, 0.75);
}
#main .csu-block-nav > .grey {
  background-color: #747678;
}
#main .csu-block-nav > .grey:hover {
  background-color: rgba(116, 118, 120, 0.75);
}
#main .csu-block-nav > .white {
  background-color: white;
}
#main .csu-block-nav > .white:hover {
  background-color: rgba(255, 255, 255, 0.75);
}

/* Info tile component */
.csu-info-tile {
  border-radius: 5px;
  text-align: center;
  font-size: 2em;
  margin-bottom: 0.2em;
  background: rgba(0, 0, 0, 0.7);
  margin: 0 auto 0.4em;
  width: 100%;
  max-width: 95%;
}
@media (min-width: 768px) {
  .csu-info-tile {
    max-width: 100%;
  }
}
.csu-info-tile .title, .csu-info-tile .subtitle {
  text-align: center;
  padding: 5px 0px 5px 0px;
  width: 100%;
  margin: auto;
  font-weight: bold;
  font-size: 0.5em;
  box-sizing: content-box;
  color: #fff !important;
}
.csu-info-tile .title {
  font-size: 0.7em;
  padding-bottom: 0;
}
.csu-info-tile .img-container {
  position: relative;
}
.csu-info-tile .img-container img {
  width: 100%;
}
.csu-info-tile a.button {
  display: block;
}
.csu-info-tile .button.compact {
  width: 86%;
  margin: 0 auto 8px;
  font-size: 0.7em !important;
  position: relative;
}
.csu-info-tile.pink .title, .csu-info-tile.pink .subtitle, .csu-info-tile.pink .button {
  background: #ea0b73 !important;
}
.csu-info-tile.pink .button {
  border: #ea0b73 2px solid !important;
}
.csu-info-tile.pink .button:hover {
  background-color: rgba(234, 11, 115, 0.75) !important;
  border: rgba(234, 11, 115, 0.75) 2px solid !important;
}
.csu-info-tile.green .title, .csu-info-tile.green .subtitle, .csu-info-tile.green .button {
  background: #7ab800 !important;
}
.csu-info-tile.green .button {
  border: #7ab800 2px solid !important;
}
.csu-info-tile.green .button:hover {
  background-color: rgba(122, 184, 0, 0.75) !important;
  border: rgba(122, 184, 0, 0.75) 2px solid !important;
}
.csu-info-tile.orange .title, .csu-info-tile.orange .subtitle, .csu-info-tile.orange .button {
  background: #dd4814 !important;
}
.csu-info-tile.orange .button {
  border: #dd4814 2px solid !important;
}
.csu-info-tile.orange .button:hover {
  background-color: rgba(221, 72, 20, 0.75) !important;
  border: rgba(221, 72, 20, 0.75) 2px solid !important;
}
.csu-info-tile.purple .title, .csu-info-tile.purple .subtitle, .csu-info-tile.purple .button {
  background: #902a8d !important;
}
.csu-info-tile.purple .button {
  border: #902a8d 2px solid !important;
}
.csu-info-tile.purple .button:hover {
  background-color: rgba(144, 42, 141, 0.75) !important;
  border: rgba(144, 42, 141, 0.75) 2px solid !important;
}
.csu-info-tile.blue .title, .csu-info-tile.blue .subtitle, .csu-info-tile.blue .button {
  background: #2ea3dc !important;
}
.csu-info-tile.blue .button {
  border: #2ea3dc 2px solid !important;
}
.csu-info-tile.blue .button:hover {
  background-color: rgba(46, 163, 220, 0.75) !important;
  border: rgba(46, 163, 220, 0.75) 2px solid !important;
}
.csu-info-tile.red .title, .csu-info-tile.red .subtitle, .csu-info-tile.red .button {
  background: #e01c24 !important;
}
.csu-info-tile.red .button {
  border: #e01c24 2px solid !important;
}
.csu-info-tile.red .button:hover {
  background-color: rgba(224, 28, 36, 0.75) !important;
  border: rgba(224, 28, 36, 0.75) 2px solid !important;
}
.csu-info-tile.yellow .title, .csu-info-tile.yellow .subtitle, .csu-info-tile.yellow .button {
  background: #ffd400 !important;
}
.csu-info-tile.yellow .button {
  border: #ffd400 2px solid !important;
}
.csu-info-tile.yellow .button:hover {
  background-color: rgba(255, 212, 0, 0.75) !important;
  border: rgba(255, 212, 0, 0.75) 2px solid !important;
}
.csu-info-tile.black .title, .csu-info-tile.black .subtitle, .csu-info-tile.black .button {
  background: #1e1e1e !important;
}
.csu-info-tile.black .button {
  border: #1e1e1e 2px solid !important;
}
.csu-info-tile.black .button:hover {
  background-color: rgba(30, 30, 30, 0.75) !important;
  border: rgba(30, 30, 30, 0.75) 2px solid !important;
}
.csu-info-tile.grey .title, .csu-info-tile.grey .subtitle, .csu-info-tile.grey .button {
  background: #747678 !important;
}
.csu-info-tile.grey .button {
  border: #747678 2px solid !important;
}
.csu-info-tile.grey .button:hover {
  background-color: rgba(116, 118, 120, 0.75) !important;
  border: rgba(116, 118, 120, 0.75) 2px solid !important;
}
.csu-info-tile.white .title, .csu-info-tile.white .subtitle, .csu-info-tile.white .button {
  background: white !important;
}
.csu-info-tile.white .button {
  border: white 2px solid !important;
}
.csu-info-tile.white .button:hover {
  background-color: rgba(255, 255, 255, 0.75) !important;
  border: rgba(255, 255, 255, 0.75) 2px solid !important;
}

/* Grid component */
.csu-grid {
  display: grid;
  width: 100%;
  margin-bottom: 3em;
  grid-template-columns: 1fr;
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-items: center;
  /* Grid gap classes */
  /* Grid item classes */
}
@media (min-width: 768px) {
  .csu-grid.c2 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .csu-grid.c3 {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px) {
  .csu-grid.c4 {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 768px) {
  .csu-grid.c5 {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (min-width: 768px) {
  .csu-grid.c6 {
    grid-template-columns: repeat(6, 1fr);
  }
}
.csu-grid.fixed {
  grid-template-columns: repeat(12, 1fr);
}
.csu-grid.csu-gap-0 {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
}
.csu-grid.csu-gap-col-0 {
  grid-column-gap: 0em;
}
.csu-grid.csu-gap-row-0 {
  grid-row-gap: 0em;
}
.csu-grid.csu-gap-1 {
  grid-column-gap: 0.5em;
  grid-row-gap: 0.5em;
}
.csu-grid.csu-gap-col-1 {
  grid-column-gap: 0.5em;
}
.csu-grid.csu-gap-row-1 {
  grid-row-gap: 0.5em;
}
.csu-grid.csu-gap-2 {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
}
.csu-grid.csu-gap-col-2 {
  grid-column-gap: 1em;
}
.csu-grid.csu-gap-row-2 {
  grid-row-gap: 1em;
}
.csu-grid .csu-col-1 {
  grid-column: auto/span 1;
  width: 100%;
}
.csu-grid .csu-col-2 {
  grid-column: auto/span 2;
  width: 100%;
}
.csu-grid .csu-col-3 {
  grid-column: auto/span 3;
  width: 100%;
}
.csu-grid .csu-col-4 {
  grid-column: auto/span 4;
  width: 100%;
}
.csu-grid .csu-col-5 {
  grid-column: auto/span 5;
  width: 100%;
}
.csu-grid .csu-col-6 {
  grid-column: auto/span 6;
  width: 100%;
}
.csu-grid .csu-col-7 {
  grid-column: auto/span 7;
  width: 100%;
}
.csu-grid .csu-col-8 {
  grid-column: auto/span 8;
  width: 100%;
}
.csu-grid .csu-col-9 {
  grid-column: auto/span 9;
  width: 100%;
}
.csu-grid .csu-col-10 {
  grid-column: auto/span 10;
  width: 100%;
}
.csu-grid .csu-col-11 {
  grid-column: auto/span 11;
  width: 100%;
}
.csu-grid .csu-col-12 {
  grid-column: auto/span 12;
  width: 100%;
}
@media (min-width: 576px) {
  .csu-grid.csu-gap-sm-0 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-col-sm-0 {
    grid-column-gap: 0em;
  }
  .csu-grid.csu-gap-row-sm-0 {
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-sm-1 {
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-col-sm-1 {
    grid-column-gap: 0.5em;
  }
  .csu-grid.csu-gap-row-sm-1 {
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-sm-2 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .csu-grid.csu-gap-col-sm-2 {
    grid-column-gap: 1em;
  }
  .csu-grid.csu-gap-row-sm-2 {
    grid-row-gap: 1em;
  }
  .csu-grid .csu-col-sm-1 {
    grid-column: auto/span 1;
    width: 100%;
  }
  .csu-grid .csu-col-sm-2 {
    grid-column: auto/span 2;
    width: 100%;
  }
  .csu-grid .csu-col-sm-3 {
    grid-column: auto/span 3;
    width: 100%;
  }
  .csu-grid .csu-col-sm-4 {
    grid-column: auto/span 4;
    width: 100%;
  }
  .csu-grid .csu-col-sm-5 {
    grid-column: auto/span 5;
    width: 100%;
  }
  .csu-grid .csu-col-sm-6 {
    grid-column: auto/span 6;
    width: 100%;
  }
  .csu-grid .csu-col-sm-7 {
    grid-column: auto/span 7;
    width: 100%;
  }
  .csu-grid .csu-col-sm-8 {
    grid-column: auto/span 8;
    width: 100%;
  }
  .csu-grid .csu-col-sm-9 {
    grid-column: auto/span 9;
    width: 100%;
  }
  .csu-grid .csu-col-sm-10 {
    grid-column: auto/span 10;
    width: 100%;
  }
  .csu-grid .csu-col-sm-11 {
    grid-column: auto/span 11;
    width: 100%;
  }
  .csu-grid .csu-col-sm-12 {
    grid-column: auto/span 12;
    width: 100%;
  }
}
@media (min-width: 768px) {
  .csu-grid.csu-gap-md-0 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-col-md-0 {
    grid-column-gap: 0em;
  }
  .csu-grid.csu-gap-row-md-0 {
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-md-1 {
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-col-md-1 {
    grid-column-gap: 0.5em;
  }
  .csu-grid.csu-gap-row-md-1 {
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-md-2 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .csu-grid.csu-gap-col-md-2 {
    grid-column-gap: 1em;
  }
  .csu-grid.csu-gap-row-md-2 {
    grid-row-gap: 1em;
  }
  .csu-grid .csu-col-md-1 {
    grid-column: auto/span 1;
    width: 100%;
  }
  .csu-grid .csu-col-md-2 {
    grid-column: auto/span 2;
    width: 100%;
  }
  .csu-grid .csu-col-md-3 {
    grid-column: auto/span 3;
    width: 100%;
  }
  .csu-grid .csu-col-md-4 {
    grid-column: auto/span 4;
    width: 100%;
  }
  .csu-grid .csu-col-md-5 {
    grid-column: auto/span 5;
    width: 100%;
  }
  .csu-grid .csu-col-md-6 {
    grid-column: auto/span 6;
    width: 100%;
  }
  .csu-grid .csu-col-md-7 {
    grid-column: auto/span 7;
    width: 100%;
  }
  .csu-grid .csu-col-md-8 {
    grid-column: auto/span 8;
    width: 100%;
  }
  .csu-grid .csu-col-md-9 {
    grid-column: auto/span 9;
    width: 100%;
  }
  .csu-grid .csu-col-md-10 {
    grid-column: auto/span 10;
    width: 100%;
  }
  .csu-grid .csu-col-md-11 {
    grid-column: auto/span 11;
    width: 100%;
  }
  .csu-grid .csu-col-md-12 {
    grid-column: auto/span 12;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .csu-grid.csu-gap-lg-0 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-col-lg-0 {
    grid-column-gap: 0em;
  }
  .csu-grid.csu-gap-row-lg-0 {
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-lg-1 {
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-col-lg-1 {
    grid-column-gap: 0.5em;
  }
  .csu-grid.csu-gap-row-lg-1 {
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-lg-2 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .csu-grid.csu-gap-col-lg-2 {
    grid-column-gap: 1em;
  }
  .csu-grid.csu-gap-row-lg-2 {
    grid-row-gap: 1em;
  }
  .csu-grid .csu-col-lg-1 {
    grid-column: auto/span 1;
    width: 100%;
  }
  .csu-grid .csu-col-lg-2 {
    grid-column: auto/span 2;
    width: 100%;
  }
  .csu-grid .csu-col-lg-3 {
    grid-column: auto/span 3;
    width: 100%;
  }
  .csu-grid .csu-col-lg-4 {
    grid-column: auto/span 4;
    width: 100%;
  }
  .csu-grid .csu-col-lg-5 {
    grid-column: auto/span 5;
    width: 100%;
  }
  .csu-grid .csu-col-lg-6 {
    grid-column: auto/span 6;
    width: 100%;
  }
  .csu-grid .csu-col-lg-7 {
    grid-column: auto/span 7;
    width: 100%;
  }
  .csu-grid .csu-col-lg-8 {
    grid-column: auto/span 8;
    width: 100%;
  }
  .csu-grid .csu-col-lg-9 {
    grid-column: auto/span 9;
    width: 100%;
  }
  .csu-grid .csu-col-lg-10 {
    grid-column: auto/span 10;
    width: 100%;
  }
  .csu-grid .csu-col-lg-11 {
    grid-column: auto/span 11;
    width: 100%;
  }
  .csu-grid .csu-col-lg-12 {
    grid-column: auto/span 12;
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .csu-grid.csu-gap-xl-0 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-col-xl-0 {
    grid-column-gap: 0em;
  }
  .csu-grid.csu-gap-row-xl-0 {
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-xl-1 {
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-col-xl-1 {
    grid-column-gap: 0.5em;
  }
  .csu-grid.csu-gap-row-xl-1 {
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-xl-2 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .csu-grid.csu-gap-col-xl-2 {
    grid-column-gap: 1em;
  }
  .csu-grid.csu-gap-row-xl-2 {
    grid-row-gap: 1em;
  }
  .csu-grid .csu-col-xl-1 {
    grid-column: auto/span 1;
    width: 100%;
  }
  .csu-grid .csu-col-xl-2 {
    grid-column: auto/span 2;
    width: 100%;
  }
  .csu-grid .csu-col-xl-3 {
    grid-column: auto/span 3;
    width: 100%;
  }
  .csu-grid .csu-col-xl-4 {
    grid-column: auto/span 4;
    width: 100%;
  }
  .csu-grid .csu-col-xl-5 {
    grid-column: auto/span 5;
    width: 100%;
  }
  .csu-grid .csu-col-xl-6 {
    grid-column: auto/span 6;
    width: 100%;
  }
  .csu-grid .csu-col-xl-7 {
    grid-column: auto/span 7;
    width: 100%;
  }
  .csu-grid .csu-col-xl-8 {
    grid-column: auto/span 8;
    width: 100%;
  }
  .csu-grid .csu-col-xl-9 {
    grid-column: auto/span 9;
    width: 100%;
  }
  .csu-grid .csu-col-xl-10 {
    grid-column: auto/span 10;
    width: 100%;
  }
  .csu-grid .csu-col-xl-11 {
    grid-column: auto/span 11;
    width: 100%;
  }
  .csu-grid .csu-col-xl-12 {
    grid-column: auto/span 12;
    width: 100%;
  }
}
@media (min-width: 1400px) {
  .csu-grid.csu-gap-2xl-0 {
    grid-column-gap: 0em;
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-col-2xl-0 {
    grid-column-gap: 0em;
  }
  .csu-grid.csu-gap-row-2xl-0 {
    grid-row-gap: 0em;
  }
  .csu-grid.csu-gap-2xl-1 {
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-col-2xl-1 {
    grid-column-gap: 0.5em;
  }
  .csu-grid.csu-gap-row-2xl-1 {
    grid-row-gap: 0.5em;
  }
  .csu-grid.csu-gap-2xl-2 {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }
  .csu-grid.csu-gap-col-2xl-2 {
    grid-column-gap: 1em;
  }
  .csu-grid.csu-gap-row-2xl-2 {
    grid-row-gap: 1em;
  }
  .csu-grid .csu-col-2xl-1 {
    grid-column: auto/span 1;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-2 {
    grid-column: auto/span 2;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-3 {
    grid-column: auto/span 3;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-4 {
    grid-column: auto/span 4;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-5 {
    grid-column: auto/span 5;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-6 {
    grid-column: auto/span 6;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-7 {
    grid-column: auto/span 7;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-8 {
    grid-column: auto/span 8;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-9 {
    grid-column: auto/span 9;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-10 {
    grid-column: auto/span 10;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-11 {
    grid-column: auto/span 11;
    width: 100%;
  }
  .csu-grid .csu-col-2xl-12 {
    grid-column: auto/span 12;
    width: 100%;
  }
}

.csu-responsive-table {
  width: 100%;
  overflow-x: auto;
}

body#msl .csu-card {
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
}
body#msl .csu-card > .heading {
  padding: 8px 15px;
  margin: 0;
  font-size: 1.5em;
}
body#msl .csu-card > .heading.pink {
  background-color: #ea0b73;
  color: #fff !important;
}
body#msl .csu-card > .heading.pink a {
  color: #fff !important;
}
body#msl .csu-card > .heading.pink a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.green {
  background-color: #7ab800;
  color: #fff !important;
}
body#msl .csu-card > .heading.green a {
  color: #fff !important;
}
body#msl .csu-card > .heading.green a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.orange {
  background-color: #dd4814;
  color: #fff !important;
}
body#msl .csu-card > .heading.orange a {
  color: #fff !important;
}
body#msl .csu-card > .heading.orange a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.purple {
  background-color: #902a8d;
  color: #fff !important;
}
body#msl .csu-card > .heading.purple a {
  color: #fff !important;
}
body#msl .csu-card > .heading.purple a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.blue {
  background-color: #2ea3dc;
  color: #fff !important;
}
body#msl .csu-card > .heading.blue a {
  color: #fff !important;
}
body#msl .csu-card > .heading.blue a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.red {
  background-color: #e01c24;
  color: #fff !important;
}
body#msl .csu-card > .heading.red a {
  color: #fff !important;
}
body#msl .csu-card > .heading.red a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.yellow {
  background-color: #ffd400;
  color: #000 !important;
}
body#msl .csu-card > .heading.yellow a {
  color: #000 !important;
}
body#msl .csu-card > .heading.yellow a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.black {
  background-color: #1e1e1e;
  color: #fff !important;
}
body#msl .csu-card > .heading.black a {
  color: #fff !important;
}
body#msl .csu-card > .heading.black a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.grey {
  background-color: #747678;
  color: #fff !important;
}
body#msl .csu-card > .heading.grey a {
  color: #fff !important;
}
body#msl .csu-card > .heading.grey a:hover {
  text-decoration: underline !important;
}
body#msl .csu-card > .heading.white {
  background-color: white;
  color: #fff !important;
}
body#msl .csu-card > .heading.white a {
  color: #fff !important;
}
body#msl .csu-card > .heading.white a:hover {
  text-decoration: underline !important;
}

/* Utility rules! */
/* Utility rules for color pink */
.text-pink {
  color: #ea0b73 !important;
}

.bg-pink {
  background-color: #ea0b73 !important;
}

/* Utility rules for color green */
.text-green {
  color: #7ab800 !important;
}

.bg-green {
  background-color: #7ab800 !important;
}

/* Utility rules for color orange */
.text-orange {
  color: #dd4814 !important;
}

.bg-orange {
  background-color: #dd4814 !important;
}

/* Utility rules for color purple */
.text-purple {
  color: #902a8d !important;
}

.bg-purple {
  background-color: #902a8d !important;
}

/* Utility rules for color blue */
.text-blue {
  color: #2ea3dc !important;
}

.bg-blue {
  background-color: #2ea3dc !important;
}

/* Utility rules for color red */
.text-red {
  color: #e01c24 !important;
}

.bg-red {
  background-color: #e01c24 !important;
}

/* Utility rules for color yellow */
.text-yellow {
  color: #ffd400 !important;
}

.bg-yellow {
  background-color: #ffd400 !important;
}

/* Utility rules for color black */
.text-black {
  color: #1e1e1e !important;
}

.bg-black {
  background-color: #1e1e1e !important;
}

/* Utility rules for color grey */
.text-grey {
  color: #747678 !important;
}

.bg-grey {
  background-color: #747678 !important;
}

/* Utility rules for color white */
.text-white {
  color: white !important;
}

.bg-white {
  background-color: white !important;
}

/* Utility rule to truncate text */
.truncate {
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

/* Spacing utilities */
.mt-1 {
  margin-top: 1em;
}

.mb-1 {
  margin-bottom: 1em;
}

.ml-1 {
  margin-left: 1em;
}

.mr-1 {
  margin-right: 1em;
}

.mx-1 {
  margin-left: 1em;
  margin-right: 1em;
}

.my-1 {
  margin-top: 1em;
  margin-bottom: 1em;
}

.mt-2 {
  margin-top: 2em;
}

.mb-2 {
  margin-bottom: 2em;
}

.ml-2 {
  margin-left: 2em;
}

.mr-2 {
  margin-right: 2em;
}

.mx-2 {
  margin-left: 2em;
  margin-right: 2em;
}

.my-2 {
  margin-top: 2em;
  margin-bottom: 2em;
}

.mt-3 {
  margin-top: 3em;
}

.mb-3 {
  margin-bottom: 3em;
}

.ml-3 {
  margin-left: 3em;
}

.mr-3 {
  margin-right: 3em;
}

.mx-3 {
  margin-left: 3em;
  margin-right: 3em;
}

.my-3 {
  margin-top: 3em;
  margin-bottom: 3em;
}

.mt-4 {
  margin-top: 4em;
}

.mb-4 {
  margin-bottom: 4em;
}

.ml-4 {
  margin-left: 4em;
}

.mr-4 {
  margin-right: 4em;
}

.mx-4 {
  margin-left: 4em;
  margin-right: 4em;
}

.my-4 {
  margin-top: 4em;
  margin-bottom: 4em;
}

.mt-5 {
  margin-top: 5em;
}

.mb-5 {
  margin-bottom: 5em;
}

.ml-5 {
  margin-left: 5em;
}

.mr-5 {
  margin-right: 5em;
}

.mx-5 {
  margin-left: 5em;
  margin-right: 5em;
}

.my-5 {
  margin-top: 5em;
  margin-bottom: 5em;
}

.pt-1 {
  padding-top: 1em;
}

.pb-1 {
  padding-bottom: 1em;
}

.pl-1 {
  padding-left: 1em;
}

.pr-1 {
  padding-right: 1em;
}

.px-1 {
  padding-left: 1em;
  padding-right: 1em;
}

.py-1 {
  padding-top: 1em;
  padding-bottom: 1em;
}

.pt-2 {
  padding-top: 2em;
}

.pb-2 {
  padding-bottom: 2em;
}

.pl-2 {
  padding-left: 2em;
}

.pr-2 {
  padding-right: 2em;
}

.px-2 {
  padding-left: 2em;
  padding-right: 2em;
}

.py-2 {
  padding-top: 2em;
  padding-bottom: 2em;
}

.pt-3 {
  padding-top: 3em;
}

.pb-3 {
  padding-bottom: 3em;
}

.pl-3 {
  padding-left: 3em;
}

.pr-3 {
  padding-right: 3em;
}

.px-3 {
  padding-left: 3em;
  padding-right: 3em;
}

.py-3 {
  padding-top: 3em;
  padding-bottom: 3em;
}

.pt-4 {
  padding-top: 4em;
}

.pb-4 {
  padding-bottom: 4em;
}

.pl-4 {
  padding-left: 4em;
}

.pr-4 {
  padding-right: 4em;
}

.px-4 {
  padding-left: 4em;
  padding-right: 4em;
}

.py-4 {
  padding-top: 4em;
  padding-bottom: 4em;
}

.pt-5 {
  padding-top: 5em;
}

.pb-5 {
  padding-bottom: 5em;
}

.pl-5 {
  padding-left: 5em;
}

.pr-5 {
  padding-right: 5em;
}

.px-5 {
  padding-left: 5em;
  padding-right: 5em;
}

.py-5 {
  padding-top: 5em;
  padding-bottom: 5em;
}
